BODY {
  color: black;
  font-family: Arial;
  font-size: 11pt;
  margin: 0in;
}
A:link {
  font-family: Arial;
  font-size: 11pt;
  color: #045EC6;
  text-decoration: none;
}
A:visited {
  font-family: Arial;
  font-size: 11pt;
  color: #045EC6;
  text-decoration: none;
}
A:hover {
  text-decoration: underline;
}
UL {
  margin-top: 0in;
  margin-bottom: 0in;
}
LI {
  font-size: 11pt;
  margin: 0in;
}
TD {
  font-size: 11pt;
}